<?php
	// one member page
	require_once( "local.config.inc.php" );
	require_once( $GLOBALS["site_root"] . "/includes/pages/MemberPage.inc.php" );

	$page = new MemberPage( "MemberPage" );
	$page->passGetPost( $getparams , $postparams );
	$page->handleEvents();
	echo $page->render();
	fo_exit();
?>
